<!-- TERM MAIN BI PAGE 3 -->
<div class="global_main">
  <p> </p>
  <div><strong>TOTAL DISTRIBUTION COST </strong></div>

  <p>
    <strong>How much are you paying for distribution costs? </strong>
    <br/> This table shows the total costs of distribution that AXA expects to incur in relation to your policy, including the cost of any financial advice provided to you.
  </p>

  <div style="width: 50%;margin: 0 auto;" class="shortTr">
    <table class="TDCtable">
      <tbody>
        <tr>
          <td colspan="3" class="bgblack tcwhite"><b>TOTAL DISTRIBUTION COST</b></td>
        </tr>

        <tr class="illustrateTableHeader">
          <td class="tablePaddingTop  TDCfieldAmount">
            <b>End of Policy
						<br/>Year/Age</b>
          </td>
          <td class="tablePaddingTop TDCfieldAmount">
            <b>Total Premiums
						<br/>Paid To-date</b>

          </td>
          <td class="tablePaddingTop TDCfieldAmount">
            <b>Total Distribution
						<br/>Cost To-date</b>

          </td>
        </tr>
        <tr style="">
          <td class="TDCfieldYr"></td>

          <td class="TDCfieldAmount">
            <b>(<xsl:value-of select="*/ccySyb"/>)</b>
          </td>
          <td class="TDCfieldAmount">
            <b>(<xsl:value-of select="*/ccySyb"/>)</b>
          </td>
        </tr>
        <xsl:for-each select="*/illustrateData_totalDistribCost">
          <tr style="">
            <td class="TDCfieldYr">
              <xsl:value-of select="polYr_age" /> </td>
            <td class="TDCfieldAmount">
              <xsl:value-of select="totalPremPaid" /> </td>
            <td class="TDCfieldAmount">
              <xsl:value-of select="totalDistribCost" />
            </td>
          </tr>
        </xsl:for-each>
      </tbody>
    </table>
  </div>

  <div>
    <xsl:if test="*/noteType='notes'">
      <p>
        ^<strong>Notes:</strong><br/> This policy will be renewed automatically from the renewal date for the same Policy Term without further evidence of insurability. Premiums payable for the renewed policy will be calculated based on the Life Assured’s
        attained age at the renewal date, using prevailing premium rates at the time of renewal.
      </p>
    </xsl:if>
  </div>

  <p>
    <strong>What does the last column represent? </strong>
    <br/> 1. The Total Distribution Cost To-date is the sum of each year's expected distribution related costs, without interest. Such costs include cash payments in the form of commission, costs of benefits and services paid to the distribution channel.

    <br/><br/> 2. Please note that the Total Distribution Cost is not an additional cost to you; it has already been allowed for in calculating your premium.

    <br/><br/> 3. You can obtain the Total Distribution Cost of each of the supplementary benefits (if applicable) from your Financial Adviser or its representatives.
  </p>
</div>